@charset "UTF-8";
/*??$B!/(B???????????$B!^(B???*/
* {
	font: 12px/1.2 "?????????????$B!x(B???$B!-(B Pro W3", "Hiragino Kaku Gothic Pro", "????????????", Meiryo, Osaka, "?????? ??$B!k(B??$B!-(B?????????", "MS PGothic", sans-serif;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-decoration: none;
	color: #4E332A;
}
body {
	background: url(images/bg.png) repeat;
}
#wrapper {
	background: #FFF;
	margin-right: auto;
	margin-left: auto;
	margin-top: 80px;
	width: 985px;
}
#container {
	width: 860px;
	margin-right: auto;
	margin-left: auto;
}
img {
	border-style:none;
}
a img {
	border-style:none;
}
a img:hover {
	border-style:none;
}
/*????????????*/
#header {
	width: 860px;
	height: 235px;
	position: relative;
}
h1 {
	font-size: 10px;
	text-indent: -9999px;
}
#wrapper #header h2 {
	margin-top: 40px;
	margin-left: 35px;
}
/*??????????????????????????????*/
ul#hdnav {
	position: absolute;
	height: 13px;
	top: 10px;
	right: 20px;
}
ul#hdnav li {
	display: inline;
	float: left;
}
ul#hdnav li a {
	text-indent: -9999px;
	display: block;
}
ul#hdnav li a.hdnav1 {
	background: url(images/hdnav1.gif) no-repeat;
	height: 16px;
	width: 56px;
}
ul#hdnav li a.hdnav2 {
	background: url(images/hdnav2.gif) no-repeat;
	height: 16px;
	width: 93px;
}
ul#hdnav li a.hdnav3 {
	background: url(images/hdnav3.gif) no-repeat;
	height: 16px;
	width: 57px;
}
ul#hdnav li a.hdnav1:hover {
	background: url(images/hdnav1_2.gif) no-repeat;
	height: 16px;
	width: 56px;
}
ul#hdnav li a.hdnav2:hover {
	background: url(images/hdnav2_2.gif) no-repeat;
	height: 16px;
	width: 93px;
}
ul#hdnav li a.hdnav3:hover {
	background: url(images/hdnav3_2.gif) no-repeat;
	height: 16px;
	width: 57px;
}
/*??$B!k(B??????????????????*/
ul#gnav {
	position: absolute;
	height: 35px;
	top: 260px;
	width: 535px;
	margin-left: 25px;
	margin-bottom: 20px;
	margin-top: 20px;
}
ul#gnav li {
	display: inline;
	float: left;
}
ul#gnav li a {
	text-indent: -9999px;
	display: block;
}
ul#gnav li a.gnav1 {
	background: url(images/gnav1.png) no-repeat;
	height: 29px;
	width: 109px;
}
ul#gnav li a.gnav2 {
	background: url(images/gnav2.png) no-repeat;
	height: 29px;
	width: 108px;
}
ul#gnav li a.gnav3 {
	background: url(images/gnav3.png) no-repeat;
	height: 29px;
	width: 119px;
}
ul#gnav li a.gnav4 {
	background: url(images/gnav4.png) no-repeat;
	height: 29px;
	width: 104px;
}
ul#gnav li a.gnav5 {
	background: url(images/gnav5.png) no-repeat;
	height: 29px;
	width: 95px;
}
ul#gnav li a.gnav1:hover {
	background: url(images/gnav1_2.png) no-repeat;
	height: 29px;
	width: 109px;
}
ul#gnav li a.gnav2:hover {
	background: url(images/gnav2_2.png) no-repeat;
	height: 29px;
	width: 108px;
}
ul#gnav li a.gnav3:hover {
	background: url(images/gnav3_2.png) no-repeat;
	height: 29px;
	width: 119px;
}
ul#gnav li a.gnav4:hover {
	background: url(images/gnav4_2.png) no-repeat;
	height: 29px;
	width: 104px;
}
ul#gnav li a.gnav5:hover {
	background: url(images/gnav5_2.png) no-repeat;
	height: 29px;
	width: 95px;
}
#wrapper #contents #top_fl {
	height: 435px;
	width: 815px;
	margin-right: auto;
	margin-left: auto;
}
#container #contents {
	width: 815px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}
#contents #news {
	height: 400px;
	width: 538px;
	position: relative;
	float: left;
	background-image: url(images/news.png);
	margin-top: 15px;
}
#contain #rightbox {
	float: right;
	width: 86px;
	padding-right: 191px;
}
ul#rightbox li a {
	text-indent: -9999px;
	display: block;
}
ul#rightbox li a.rightbox1 {
	background: url(images/blogicon.png) no-repeat;
	height: 133px;
	width: 277px;
}
ul#rightbox li a.rightbox2 {
	background: url(images/mailicon.png) no-repeat;
	height: 133px;
	width: 277px;
}
/*????????????*/
#footer {
	height: 70px;
	width: 860px;
	clear: both;
	text-align: center;
}
#footer p {
	font-size: 10px;
}
#footer ul {
	margin-top: 10px;
}
#footer ul li {
	display: inline;
	font-weight: bold;
	font-size: 1.8;
	margin-right:20px;
}
#footer address {
	clear: both;
}
#footer ul li a:hover {
	color: #C63;
}
/*???????????$B!r(B??????*/
#container .title_profile {
	background-image: url(profile/images/title_profile.jpg);
	height: 105px;
	width: 359px;
	text-indent: -9999px;
	margin-top: 60px;
	margin-bottom: 40px;
	background-repeat: no-repeat;
}
/*??????*/
#container .title_work {
	background-image: url(work/images/title_work.jpg);
	height: 105px;
	width: 359px;
	text-indent: -9999px;
	margin-top: 60px;
	margin-bottom: 40px;
	background-repeat: no-repeat;
}
#contents_second #contain_right table tr th .work01 {
	background-image: url(work/images/work01.jpg);
	background-repeat: no-repeat;
	height: 115px;
	width: 115px;
	margin-top: 5px;
	margin-bottom: 5px;
}
#contents_second #contain_right table tr th .work02 {
	background: url(work/images/work02.jpg) no-repeat;
	height: 115px;
	width: 115px;
	margin-bottom: 5px;
}
#contents_second #contain_right table tr th .work03 {
	background: url(work/images/work03.jpg) no-repeat;
	height: 115px;
	margin-bottom: 5px;
	width: 115px;
}
#contents_second #contain_right table tr th .work04 {
	background: url(work/images/work04.jpg) no-repeat;
	height: 115px;
	width: 115px;
	margin-bottom: 5px;
}
#contents_second #contain_right table tr th .work05 {
	background: url(work/images/work05.jpg) no-repeat;
	height: 115px;
	width: 115px;
	margin-bottom: 5px;
}
#contents_second #contain_right table tr th .work06 {
	background: url(work/images/work06.jpg) no-repeat;
	height: 115px;
	width: 115px;
	margin-bottom: 5px;
}
#contents_second #contain_right table tr th .work07 {
	background: url(work/images/work07.jpg) no-repeat;
	height: 115px;
	width: 115px;
	margin-bottom: 5px;
}
#contents_second #contain_right table tr th .work08 {
	background: url(work/images/work08.jpg) no-repeat;
	height: 115px;
	width: 115px;
	margin-bottom: 5px;
}
#contents_second #contain_right table tr th .work09 {
	background: url(work/images/work09.jpg) no-repeat;
	height: 115px;
	width: 115px;
	margin-bottom: 5px;
}
#contents_second #contain_right table tr th .work10 {
	background: url(work/images/work10.jpg) no-repeat;
	height: 115px;
	width: 115px;
	margin-bottom: 5px;
}
#contents_second #contain_right table tr th .work11 {
	background: url(work/images/work11.jpg) no-repeat;
	height: 115px;
	width: 115px;
	margin-bottom: 5px;
}
#contents_second #contain_right table tr th .work12 {
	background: url(work/images/work12.jpg) no-repeat;
	height: 115px;
	width: 115px;
	margin-bottom: 5px;
}
#contents_second #contain_right table tr th .work13 {
	background: url(work/images/work13.jpg) no-repeat;
	height: 115px;
	width: 115px;
	margin-bottom: 5px;
}
#contents_second #contain_right table tr th .work14 {
	background: url(work/images/work14.jpg) no-repeat;
	height: 115px;
	width: 115px;
	margin-bottom: 5px;
}
#contents_second #contain_right table tr th .work15 {
	background: url(work/images/work15.jpg) no-repeat;
	height: 115px;
	width: 115px;
	margin-bottom: 5px;
}
#contents_second #contain_right table tr th .work16 {
	background: url(work/images/work16.jpg) no-repeat;
	height: 115px;
	width: 115px;
	margin-bottom: 5px;
}

#contents_second #contain_right table tr th .work17 {
	background: url(work/images/work17.jpg) no-repeat;
	height: 115px;
	width: 115px;
	margin-bottom: 5px;
}

#contents_second #contain_right table tr th .work18 {
	background: url(work/images/work18.jpg) no-repeat;
	height: 115px;
	width: 115px;
	margin-bottom: 5px;
}

#contents_second #contain_right table tr th .work19 {
	background: url(work/images/work19.jpg) no-repeat;
	height: 115px;
	width: 115px;
	margin-bottom: 5px;
}
#contents_second #contain_right table tr th .work20 {
	background: url(work/images/work20.jpg) no-repeat;
	height: 115px;
	width: 115px;
	margin-bottom: 5px;
}
#contents_second #contain_right table tr th .work21 {
	background: url(work/images/work21.jpg) no-repeat;
	height: 115px;
	width: 115px;
	margin-bottom: 5px;
}
#contents_second #contain_right table tr th .work22 {
	background: url(work/images/work22.jpg) no-repeat;
	height: 115px;
	width: 115px;
	margin-bottom: 5px;
}
#contents_second #contain_right table tr th .work23 {
	background: url(work/images/work23.jpg) no-repeat;
	height: 115px;
	width: 115px;
	margin-bottom: 5px;
}
#contents_second #contain_right table tr th .work24 {
	background: url(work/images/work24.jpg) no-repeat;
	height: 115px;
	width: 115px;
	margin-bottom: 5px;
}
#contents_second #contain_right table tr th .work25 {
	background: url(work/images/work25.jpg) no-repeat;
	height: 115px;
	width: 115px;
	margin-bottom: 5px;
}

#contents_second #contain_right table tr th .work26 {
	background: url(work/images/work26.jpg) no-repeat;
	height: 115px;
	width: 115px;
	margin-bottom: 5px;
}

#contents_second #contain_right table tr th .work27 {
	background: url(work/images/work27.jpg) no-repeat;
	height: 115px;
	width: 115px;
	margin-bottom: 5px;
}
#contents_second #contain_right table tr th .work28 {
	background: url(work/images/work28.jpg) no-repeat;
	height: 115px;
	width: 115px;
	margin-bottom: 5px;
}
#contents_second #contain_right table tr th .work29 {
	background: url(work/images/work29.jpg) no-repeat;
	height: 115px;
	width: 115px;
	margin-bottom: 5px;
}
#contents_second #contain_right table tr th .work30 {
	background: url(work/images/work30.jpg) no-repeat;
	height: 115px;
	width: 115px;
	margin-bottom: 5px;
}
#contents_second #contain_right table tr th .work31 {
	background: url(work/images/work31.jpg) no-repeat;
	height: 115px;
	width: 115px;
	margin-bottom: 5px;
}





#contents_second #contain_right table tr td a {
	color: #70DE92;
	font-size: 1.2em;
	font-weight: bold;
}
#contents_second #contain_right table tr td a:hover {
	color: #56BEF7;
}
#contents_second #contain_introduction p {
	text-indent: 1.2em;
	margin-top: 2px;
	margin-bottom: 2px;
}
#contents_second #contain_right table tr th a {
	display: block;
	text-indent: -9999px;
}
#container #contents #contain #news table {
	margin-top: 50px;
	margin-left: 70px;
}
#container #contents_second {
	margin-top: 30px;
	margin-left: 70px;
	margin-bottom: 50px;
}
/*??????????????????*/
#container .star {
	color: #F00;
}
#container #contents_second dl .name {
	font-size: 1.2em;
	font-style: oblique;
	font-weight: bold;
}
#container .title_inqury {
	background-image: url(inqury/images/title_inqury.jpg);
	height: 105px;
	width: 359px;
	text-indent: -9999px;
	background-repeat: no-repeat;
	margin-top: 60px;
	margin-bottom: 40px;
}
/*?????????*/
#container .title_link {
	background-image: url(link/images/title_link.png);
	height: 105px;
	width: 359px;
	text-indent: -9999px;
	background-repeat: no-repeat;
	margin-top: 60px;
	margin-bottom: 40px;
}
#container #contents_second dl dt a {
	color: #70DE92;
	font-size: 1.2em;
	font-weight: bold;
}
#container #contents_second dl dd {
	margin-left: 10px;
	margin-top: 5px;
}
#container #contents_second dl dt a:hover {
	color: #56BEF7;
}
#container #contents_second dl dt {
	margin-top: 15px;
}
#container #contents_second #publish {
	margin-top: 5px;
	margin-bottom: 5px;
}
#container #contents_second #contain_right table tr td {
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #C63;
}
#container #contents_second #contain_right table tr .line01 {
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #C63;
	border-bottom-color: #C63;
}
#container #contents #contain #news table {
	margin-right: 60px;
	margin-top: 125px;
}
#container #contents #contain #news table tr td {
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #C63;
}
#wrapper #container #contents_second {
	background-image: url(images/pencil001.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-bottom: 100px;
}

